2.6
CVSSv2

CVE-2006-3338

Published: 03/07/2006 Updated: 20/07/2017
CVSS v2 Base Score: 2.6 | Impact Score: 2.9 | Exploitability Score: 4.9
VMScore: 231
Vector: AV:N/AC:H/Au:N/C:N/I:P/A:N

Vulnerability Summary

Cross-site scripting (XSS) vulnerability in Atlassian JIRA 3.6.2-#156 allows remote malicious users to inject arbitrary web script or HTML via unspecified vectors in a direct request to secure/ConfigureReleaseNote.jspa, which are not sanitized before being returned in an error page.

Affected Products

Vendor Product Versions
AtlassianJira3.6.2 156